Name:		otf2bdf
Version:	3.1
Release:	alt1_5
Summary:	Generate BDF bitmap fonts from OpenType outline fonts

Group:		Publishing
License:	MIT
URL:		http://www.math.nmsu.edu/~mleisher/Software/otf2bdf/
Source0:	http://sofia.nmsu.edu/~mleisher/Software/%{name}/%{name}-%{version}.tgz

BuildRequires:	libfreetype-devel
Source44: import.info

%description
otf2bdf is a command line utility that uses the FreeType 2 font
rendering library to generate BDF bitmap fonts from OpenType outline
fonts at different sizes and resolutions. This program is essentially
the same as the ttf2bdf program except that it uses FreeType 2.*, not
FreeType 1.*, has some bug fixes, and includes a new command line
parameter to print out the available encoding tables in the font.

%prep
%setup -q

%build
%configure
make %{?_smp_mflags}

%install

install -d -m 755 %{buildroot}%{_bindir}
install -p -m 755 %{name} %{buildroot}%{_bindir}

install -d -m 755 %{buildroot}%{_mandir}/man1
install -p -m 644 %{name}.man %{buildroot}%{_mandir}/man1/%{name}.1

%files
%doc README
%{_bindir}/%{name}
%{_mandir}/man1/%{name}.1.*

%changelog
* Fri Apr 26 2013 Igor Vlasenko <viy@altlinux.ru> 3.1-alt1_5
- initial fc import

